/*====================================================================================================

  ICHIOSHI

====================================================================================================*/

html, body {
	margin: 0;
	padding:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size:95%;
	line-height: 150%;
	color: #444;
	min-width:auto !important;
	background:#EEE;
}
p, ul, ol, li, h1, h2, h3, h4, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style:none;
	box-sizing:border-box;
}

#ichioshi-box { padding:5%; height: auto; box-sizing:border-box;}

/* ICHIOSHI */
.ichioshi1,
.ichioshi2 {
    margin:5px auto;
    padding:5%;
    width:100%;
    border: 1px solid #dfe3e5;
    background: #FFF;
	box-sizing:border-box;
}
.ichioshi1:after {/*float_clear*/ display:block; clear:both; content:"";}
.ichioshi2:after {/*float_clear*/ display:block; clear:both; content:"";}
.ichioshi1 .photo,
.ichioshi2 .photo { float: left; width:30%;}
.ichioshi1 .photo img,
.ichioshi2 .photo img { width:100%; height:auto;}
.ichioshi1 .comment,
.ichioshi2 .comment { float: right; line-height: 120%; width:68%;}
.ichioshi1 .comment h4,
.ichioshi2 .comment h4 { padding: 5px 0 10px;}
.ichioshi1 .comment .time,
.ichioshi2 .comment .time {
    background: rgba(0, 0, 0, 0) url("../../image/ichioshi-icon.gif") no-repeat scroll 0 0;
    margin: 5px 0 0;
    padding: 0 0 0 75px;
}

@media only screen and (max-width:700px){

.ichioshi1 .photo,
.ichioshi2 .photo { float:right;}
.ichioshi1 .photo img,
.ichioshi2 .photo img { margin-left:5px;}
.ichioshi1 .comment,
.ichioshi2 .comment { float:none; width:100%;}

}